#Mon Feb 08 10:50:09 CET 2010
modularity-releases|http\://m2.modularity.net.au/releases|javadoc=1265622609449
jboss|http\://repository.jboss.com/maven2|sources=1265622607758
maven2-repository.dev.java.net|http\://download.java.net/maven/2|javadoc=1265622609449
central|http\://repo1.maven.org/maven2|javadoc=1265622609449
spring|http\://maven.springframework.org/milestone|sources=1265622607758
modularity-releases|http\://m2.modularity.net.au/releases|sources=1265622607758
maven2-repository.dev.java.net|http\://download.java.net/maven/2|sources=1265622607758
jboss|http\://repository.jboss.com/maven2|javadoc=1265622609449
central|http\://repo1.maven.org/maven2|sources=1265622607758
spring|http\://maven.springframework.org/milestone|javadoc=1265622609449
